<?php
include('header.php');
echo $h;
//$num = array("0", "1", "2", "3", "4", "5", "6", "7", "8");
//$classnum = $num[rand(0,8)];
$classnum1 = 8;
$classnum2 = 11;
$classnum3 = 10;
$classnum4 = 9;
echo links_cp ($classnum1,$classnum2,$classnum3,$classnum4);
echo $f;
?>